@import url(https://fonts.googleapis.com/css?family=Montserrat:100,200,300,regular,500,600,700,800,900,100italic,200italic,300italic,italic,500italic,600italic,700italic,800italic,900italic);
@import url(https://fonts.googleapis.com/css?family=Barlow+Condensed:100,100italic,200,200italic,300,300italic,regular,italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic);
@import url(https://fonts.googleapis.com/css?family=Inter:100,200,300,regular,500,600,700,800,900,100italic,200italic,300italic,italic,500italic,600italic,700italic,800italic,900italic);

:root {
    --primary: #027580;
    --secondary: #F9C66E;
    --tertiary: #EE7563;
    --btn-link: #81BAC0;
}

*,
::before,
::after {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

li {
    list-style-type: none;
}

button,
input {
    font-family: 'montserrat';
    border: none;
    outline: none;
}

body {
    font-family: 'montserrat';
    background: #fff;
    font-size: 1em;
    overflow-x: hidden;
}

#MainBody {
    display: flex;
    flex-direction: column;
}

/* TOP HEADER */
#navDesktop {
    display: block;
}

#navMobile {
    display: none;
}

nav {
    background: #fff;
    padding: 1.2em 3em;
    box-shadow: 0px 2px 4px 0px #00000026;
    z-index: 9999;
}

nav section {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 4em;
    align-items: center;
    width: 100%;
    margin: 0 auto;
    padding-inline: 0.3em;

}

nav section article:nth-child(1) img {
    width: 96.71px;
    height: 61.47px;
    object-fit: cover;
    cursor: pointer;
}

nav section article:nth-child(2) {
    display: flex;
    flex-direction: row;
    gap: 1em;
    align-items: center;
    /* margin-left: 10em; */
}

.btn-ctp {
    background: var(--primary);
    color: #fff;
    border-radius: 1em;
    padding: 1.5em 2em;
    font-weight: 700;
    cursor: pointer;
    text-wrap: nowrap;
}

.bg2 {
    background: none;
    border: 1px solid var(--primary);
    font-weight: 800;
    color: var(--primary);
}

nav section article:nth-child(2) picture form {
    border: 1px solid #A6A3A3;
    padding: 0.4em;
    border-radius: 0.9em;
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: nowrap !important;
}

nav section article:nth-child(2) picture input {
    padding: 0.8em;
    min-width: 30vw;
}

nav section article:nth-child(2) picture i {
    background: var(--primary);
    color: #fff;
    border-radius: 0.7em;
    padding: 0.7em 0.8em;
    cursor: pointer;
}

nav section article:nth-child(3) i {
    background: #f5f5f5;
    font-size: 1.5em;
    padding: 0.5em 0.7em;
    border-radius: 0.5em;
    cursor: pointer;
}

#headerMobile {
    display: none;
}

/* HEADER */
header {
    /* background: #f5f5f5; */
    background: #fff;
    padding: 0 3em;
}

header section {
    display: flex;
    flex-direction: row;
    justify-content: left !important;
    gap: 2em;
    background: #f5f5f5;
    width: 100%;
    margin: 0 auto;
    padding: 2em 0.5em;
    overflow-x: hidden;
}

header section article {
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: center;
    gap: 2em;
    text-align: center;
}

header section article p {
    cursor: pointer;
    text-wrap: nowrap;
}

header section article i {
    font-size: 0.5em;
    color: #767575;
}


#i-search {
    display: none;
}

.login{
    text-decoration: none;
    color: var(--primary);
} 
.loginmobile{
    text-decoration: none;
    color: white;
}
.post-ads{
    text-decoration: none;
    color: white;
}
.form-mobile{
    display: inherit;
}

/* pop dropdown */

#Profile img {
    width: 3.5em;
    height: 3.5em;
    /* object-fit: contain; */
    cursor: pointer;
    border-radius: 50%;
}

#toggle {
    display: none;
}

#pop-show {
    position: absolute;
    background: #fff;
    border-radius: 1em;
    margin-left: -11em;
    margin-top: 1em;
    overflow: hidden;
    border-top-right-radius: 0.5em;
    outline: 1px solid #d9d9d9;
    z-index: 999999999;
    display: none;
}

#pop-show div {
    display: flex;
    flex-direction: column;
    gap: 0;
}

#pop-show p {
    padding: 1.3em;
    cursor: pointer;
    width: 15em;
    transition: 0.1s;
    display: flex;
    flex-direction: row;
    gap: 0.8em;
    align-items: center;

}

#pop-show p i {
    padding: 0;
    background: none;
}

#pop-show p:hover {
    background: #d9d9d9;

}

/* carousel */

.img-pag1{
    width: 100% ;
    height: 17em !important ;
    object-fit: cover;
    max-width: 50% ;
    border-top-left-radius: 50px !important;
    border-bottom-left-radius: 50px !important; 
    }
    .img-pag2{
    width: 100% ;
    height: 17em !important;
    object-fit: cover ;
    max-width: 50% ;
    border-top-right-radius: 50px !important;
    border-bottom-right-radius: 50px !important;
    }
    .image-container{
    display: flex !important;
    gap: 8px !important;
    align-items: center !important;
    }
    .lalaina {
     display: none !important;
    }
    .carousel-wrapper {
position: relative;
width: 100%;
overflow: hidden; 
}

